/* MOD 41 */
.mod-41 .galeria-fotos .owl-nav button { width: 25px; height: 40px; background-repeat: no-repeat; background-position: center; background-size: cover; outline: none; transition: .3s ease; }
.mod-41 .galeria-fotos .item { padding: 7px; }
.mod-41 .galeria-fotos button.owl-next { background-image: url(../img/right.png); float: right; margin-right: -31px; }
.mod-41 .galeria-fotos button.owl-prev { background-image: url(../img/left.png); margin-left: -31px; }
.mod-41 .galeria-fotos { padding: 0px 40px; }
.mod-41 .galeria-fotos .owl-nav { margin-top: 10px; }
.mod-41 { padding: 30px 0px; }
.mod-41 .galeria-fotos button.owl-prev:hover { background-image: url(../img/left-hover.png); }
.mod-41 .galeria-fotos button.owl-next:hover { background-image: url(../img/right-hover.png); }
.mod-41 h3 { font-family: RobotoBold; font-size: 28px; padding-left: 45px; margin-bottom: 20px; }
.ekko-lightbox h4.modal-title { font-size: 13px; font-family: robotolight; }
.ekko-lightbox .modal-header { padding-bottom: 8px; }
.ekko-lightbox .modal-header .close { padding-top: 9px; padding-bottom: 9px; }
.mod-41 span.pie {/*text-overflow: ellipsis;/* white-space: nowrap; *//* overflow: hidden; */width: 100%;display: block;}
.mod-41 span.pie p {/* text-overflow: ellipsis; *//* white-space: nowrap; *//* overflow: hidden; */width: 100%;display: block;text-align: justify;}
.mod-41 span.pie p { margin: 0px; font-size: 12px; color: #6a6a6a; }
.mod-41 .galeria-fotos .owl-nav.disabled {
    display: block!important;
}
@media(max-width:768px) {
	.mod-12 .wrapper h1 { font-size: 22px; line-height: 24px; padding: 0px 15px; }
	.mod-12 .wrapper h3 { font-size: 14px; padding: 0px 15px; }
	.col-md-8.offset-md-2.offset-0.col-12 { }
	.mod-41 h3 { font-size: 20px; padding-left: 0px; }
	.mod-41 .galeria-fotos .owl-nav button { width: 16px; height: 25px; }
	.mod-41 .galeria-fotos { padding: 0px 25px; }
	.mod-41 .galeria-fotos button.owl-prev { margin-left: -15px; }
	.mod-41 .galeria-fotos button.owl-next { margin-right: -15px; }
}